
.meteognerale
{
	BORDER: #fff 0px solid; 
	width:284px;
	height:242px;
    background-image:url(/images/meteo/br_meteo.jpg);
	background-repeat:no-repeat;
    display:inline;
	margin-left:2px;
	margin-top:2px;
	margin-top:2px;
	float:left;	
	font-family: tahoma;
	font-size: 11px;
	color: #4464a0;
}



.meteo
{
    display:inline;
	float:left;	
	background-color:#FAFAFA;
	width:260px;
	height:188px;
	border:#EBEBEB 1px solid;
	margin-left:10px;
	margin-top:45px;
	background-image:url(/images/meteo/br_meteo2.gif);
	background-repeat:no-repeat;
}

.tablmeteoa
{
    display:inline;
	float:left;
	width:250px;
	font-family: tahoma;
	font-size: 10px;
	color: #660033;
	text-decoration: none;
	text-align:left;
	font-weight:normal;	
	border-bottom:1px #EBEBEB solid;
	border-top:1px #EBEBEB solid;
}


.tablmeteo
{
    display:inline;
	float:left;
	/**/
	height:80px;
	font-family: tahoma;
	font-size: 10px;
	color: #660033;
	text-decoration: none;
	text-align:center;
	font-weight:normal;
}

.meteoday
{
   
   display:inline;
   float:left;
   width:62px;

}

.mettoday
{
  display:inline;
  float:left;
  border-top:1px #EBEBEB solid;
  padding:0px;}

.metejour
{
    display:inline;
    float:left;
	margin-top:8px;
	margin-bottom:2px;
	width:60px;
}

.metepic
{
    display:inline;
    float:left;
	margin-top:2px;
	margin-bottom:2px;
	width:60px;
}

.metedegre
{ 
    position:relative;
	display:inline;
    float:left;
	margin-top:2px;
	height:14px;
	margin-left:6px;
	
}



.titremeteo
{
    font-family: tahoma;
	font-size: 11px;
	color: #4464a0;
	text-decoration: none;
	text-align:left;
	padding-left:2px;
	font-weight:bold;
	width:150px;
	display:inline;
	float:left;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:3px;
}



.titremeteop
{
    font-family: tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align:left;
	font-weight:normal;
	display:inline;
	width:100px;
	float:left;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:2px;
}

.inputemeteo
{
    font-family: tahoma;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	text-align:left;
	padding-left:2px;
	font-weight:normal;
	height:16px;
	width:110px;
	margin-bottom:2px;
	margin-top:4px;
}

.meteojour
{
	text-align:center;
	width:50px;
	height:50px;
	vertical-align:top;
	margin-top:14px;
	display:inline;
	float:left;
}

.mettxttoday
{
	text-align:left;
	width:190px;
	vertical-align:top;
	margin-top:6px;
	display:inline;
	float:left;
	margin-bottom:8px;

}

.mettxttoday .titre
{
    display:inline;
	float:left;
    font-family: tahoma;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	text-align:left;
	margin-left:2px;
	font-weight:normal;
	width:190px;
}

.mettxttoday .liste
{
width:120px;
display:inline;
float:left;
margin-top:3px;



}

.mettxttoday .button

{
	text-align:left;
	width:60px;
	margin-top:4px;
	display:inline;
	float:left;
    margin-bottom:1px;
}

.mettxttoday .chekbmet

{
	width:20px;
	height:12px;
	display:inline;
	float:left;
}


.plusmeteo
{
    font-family: tahoma;
	font-size: 10px;
	color: #848484;
	text-decoration: none;
	text-align:right;
	font-weight:normal;
	width:250px;
	display:inline;
	float:left;
     margin-top:4px;
}
#resultatsmeteo
{
display:inline;
float:left;
width:256px;
}
/*///////////////////////////////////////////////////priere//////////////////////////////////////////////*/
.priereg
{
	width:282px;
	height:250px;
	background-image:url(../images/bg_liste_pratique.jpg);

}

.priereresulta
{
	float:left;
	display:inline;
	font-family: arial;
	font-size: 13px;
	color: #155EAA;
	text-decoration: none;
	text-align:center;
	font-weight: normal;
	width:280px;
	margin-top:40px;
	text-align:center;
}

.priererehoraire
{
	float: left;
	display: inline;
	background-image: url(../images/bg_table_horaire.gif);
	background-repeat: no-repeat;
	width:180px;
	height:128px;
	margin-top:1px;
    margin-left:40px;
}

.priererehorairefalse
{
	float:left;
	display:inline;
	background-image:url(../images/bg_table_horaire2.gif);
	background-repeat:no-repeat;
	width:180px;
	height:128px;
	margin-top:1px;
    margin-left:50px;
}

.priereresultav 
{

	font-family:arial;
	font-size:11px;
	color: #155EAA;
	text-decoration: none;
	text-align:center;
	font-weight: bold;

}

.prieredate 
{
	float:left;
	display:inline;
	margin-left:10px;
	margin-top:4px;
	width:230px;

}

.prierevilles
{
	float:left;
	display:inline;
	margin-left:10px;
	margin-top:4px;
	width:230px;
	font-family: arial;
	font-size: 11px;
	color: #4d4d4d;
	text-decoration: none;
	text-align:left;
	font-weight: normal;

}

/*****************************************************************/
.txtdate 

{

	float:left;

	display:inline;

	margin-right:16px;

	margin-top:4px;

	margin-left:40px;

	font-family: arial;

	font-size: 11px;

	color: #5E5E5E;

	text-decoration: none;

	text-align:left;

}

.priereg

{

        BORDER: #fff 0px solid; 

		

	float:left;

	display:inline;

}









.selectdate

{

	width:122px;

	font-family: arial;

	font-size: 11px;

	color: #4d4d4d;

	text-decoration: none;

	text-align:left;

	font-weight: normal;

    background-image:url(/images/squellete/callender.gif);

	background-repeat:no-repeat;

	background-position:right;

	background-position:top;

}





.selectdate2

{  

    width:100px;

	font-family: arial;

	font-size: 11px;

	color: #4d4d4d;

	text-decoration: none;

	text-align:left;

	font-weight: normal;

	margin-left:0px;

	float:left;

	display:inline;

	margin-right:2px;

}





.selectdatetrain

{

	width:112px;

	font-family: arial;

	font-size: 11px;

	color: #4d4d4d;

	text-decoration: none;

	text-align:left;

	font-weight: normal;

    background-image:url/images/squellete/callender.gif);

	background-repeat:no-repeat;

	background-position:right;

	background-position:top;



}



.agenda

{

	float:left;

	display:inline;

	width:20px;

	margin-left:10px;

	margin-top:4px;

}





.prierevilles

{

	float:left;

	display:inline;

	margin-left:10px;

	margin-top:4px;

	width:230px;

	font-family: arial;

	font-size: 11px;

	color: #4d4d4d;

	text-decoration: none;

	text-align:left;

	font-weight: normal;



}



.prierevillest

{

	float:left;

	display:inline;

	margin-top:4px;

	margin-left:40px;

	margin-right:10px;

	color: #5E5E5E;

}



.selectville

{

	width:120px;

	font-family: arial;

	font-size: 11px;

	color: #4d4d4d;

	text-decoration: none;

	text-align:left;

	font-weight: normal;

} 



.selectville2

{

	width:140px;

	font-family: arial;

	font-size: 11px;

	color: #4d4d4d;

	text-decoration: none;

	text-align:left;

	font-weight: normal;

} 















.prieretable

{



	font-family: arial;

	font-size: 11px;

	color: #4d4d4d;

	text-decoration: none;

	text-align:left;

	font-weight: bold;

	width:180px;

}



.prieretabletda

{

width:109px;

height:25px;

}



.prieretabletdb

{

width:64px;

height:25px;

text-align:center;

}